﻿.errorMssg {
    border:1px solid #a70d0d;
    color:#a70d0d;
    padding:5px;
    margin-bottom:1em;
    background-color:#FCE5E5;
}

.formWrapper {
    padding-bottom:10px;
    padding-top:15px;
    overflow:hidden;
    width:100%;
}

.infoWindow {
    max-height:75px;
    overflow-y:auto;
}

.formWrapper .formLabelMain {
    width:100%;
    display:block;
    font-weight:bold;
}

/*.formWrapper .checkboxNormal {
    font-weight:normal;
}*/

.formWrapper input[type="checkbox"] {
    margin-left:0;
}

.formWrapper .checkbox label{
    font-weight:normal;
    display:inline;
    padding-right:10px !important;
}

.formWrapper table.checkbox {
    display:table !important;
    width:100%;
}

.formWrapper .checkbox td {
    /*white-space: nowrap;*/
    padding-bottom:10px;
}    

.formWrapper .checkbox{
    margin-bottom:12px;
}

.radiusLabel {
    font-weight:bold;
}

.formWrapper input[type="text"], .formWrapper select {
    width:100%;
    margin-bottom:1em;
}

.resultRecord {
    padding-top:7px;
    margin-top:7px;
    border-top:1px solid #CCC;
    overflow:hidden;
}

.resultName {
    font-weight:bold;
}

.page_navigation , .alt_page_navigation{
	padding-bottom: 10px;
	padding-top:0px;
	clear:both;
	overflow:hidden;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;
	color:black;
	text-decoration:none;
	float: left;
	background-color:#F9F9F9;
	border:1px solid #BFAEAF;
}
.info_text
{
	padding-bottom:1em;
}

.half {
    width:48%;
    position:relative;
    margin-top:0;
}

.right {
    float:right;
}

.left {
    float:left;
}

#map_canvas img { 
    max-width: none; 
}

.hrResults {
    height:1px;
    border-width:0;
    background-color:#CCC;
}

.buttonWrapper {
    clear:both;
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}

.buttonWrapper input[type="submit"]{
    display:inline;
}

.fieldWrapper .fieldWrapper {
    display:inline;
}

.linkAlpha {
    text-decoration:none;
    margin-right:6px;
    padding:4px;
}

.linkAlpha:hover {
    background-color:#CCC;
}

.linkAlphaActive {
    font-weight:bold;
    background-color:#CCC;
}

.alphaWrapper {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding:8px 0;
    margin-top:10px;
}

.formatTitle {
    font-weight:normal;
}

.btnSearch {
    margin-right:25px;
}

.map {
    width:100%; 
    height:250px; 
    margin-bottom:15px; 
    background-color:#A5BFDD;
}

.infoWindow {
    max-height:75px;
    overflow-y:auto;
}

.gm-style-iw {
    height:auto !important;
    width:auto !important;
    max-height:75px;
    max-width:200px;
    overflow-y:auto !important;
    overflow-x:auto !important;
}

.formatName {
    font-weight:bold;
}

.bbLogo {
    max-width:150px;
    max-height:100px;
}

.radioKeyword {
    list-style-type:none;
    list-style-image:none;
    list-style:none;
    margin-left:0;
    overflow:hidden;
    margin-top:-.5em;
}

.radioKeyword li {
    list-style-type:none;
    list-style-image:none;
    list-style:none;
    position:relative;
    float:left;
    margin-right:20px;
    margin-left:0;
    margin-bottom:20px;
}

.radioKeyword input {
    margin: 0;
    vertical-align:middle;
    margin-right:4px;
}

.radioKeyword label {
    width:auto;
    vertical-align:middle;
}

.terms {
    text-align:center;
    padding:2em 0 1em 0;
}

.optionToggle {
    font-weight:normal;
    cursor:pointer;
}

.checkboxExpand {
    padding-top:6px;

}.formWrapper .searchZip {
    width:100px !important;
    margin-right:10px;
    float:left;
}

.formWrapper .searchRadius {
    width:auto;
}

.panelRadius, .panelRadius div {
    position:relative;
    float:left;
    padding-right:4px;
}

.zipWrapper {
    overflow:hidden;
}

.distance {
    text-align:right;
}

.iconType {
    height:2em;
    padding:0 10px 10px 0;
    /*vertical-align:middle;*/
}

.iconTypeResults {
    height:1.5em;
    padding:2px 10px 2px 0;
}

.iconKey {
    float:left;
    padding-right:1.2em;
}

.iconKey img{
    padding-right:4px;
}

.selectText {
    margin-bottom:1em;
}

@media (max-width:500px)
{
    .half {
        width:100%;
    }

    .distance {
        text-align:left;
    }

    .left, .right {
        float:none;
    }
}